<h1>Editing learning resource transaction</h1>

<%= render "form", learning_resource_transaction: @learning_resource_transaction %>

<br>

<div>
  <%= link_to "Show this learning resource transaction", @learning_resource_transaction %> |
  <%= link_to "Back to learning resource transactions", learning_resource_transactions_path %>
</div>
